{
	"326000111_0": "響の不調",
	"326000111_1": "（ギアの調整と訓練データの整理はこれで完了、と）",
	"326000111_2": "（次は――）",
	"326000111_3": "（前回、装者のみなさんが、並行世界で接触した世界蛇という\\n　脅威について、もう少しまとめておいたほうがよさそうですね）",
	"326000111_4": "「ギャラルホルンのアラートの原因、そして、装者のみなさんが\\n　これまで並行世界で戦ってきたカルマノイズ――」",
	"326000111_5": "「さらには、以前この世界にも出現した恐ろしい力を秘めた\\n　巨大な怪物――」",
	"326000111_6": "「世界蛇は、それらを生み出す存在であり、\\n　そして、並行世界を滅ぼして回る人類の脅威」",
	"326000111_7": "「その姿は、空を覆うほどの巨体で、報告では、エクスドライブの\\n　力でも太刀打ちできなかったとあります」",
	"326000111_8": "「では、その時、どうやってその世界蛇を撃退したのか……」",
	"326000111_9": "「それは、装者とは別の、世界蛇に対抗する組織の力によるもの」",
	"326000111_10": "「しかし、それでも最終的に世界蛇を倒すことは叶わず、\\n　異空間へと押し返しただけということ」",
	"326000111_11": "（もしあの世界蛇が、ボクたちの世界に出現したら……、\\n　なんとか、急ぎ対抗策を考えないと）",
	"326000111_12": "（……ただ、問題はそれだけではありません）",
	"326000111_13": "「世界蛇を降臨させようと企む『ウロボロス』という組織」",
	"326000111_14": "「そして、その組織を統率し、\\n　その身にフィーネを宿した『ベアトリーチェ』という人物」",
	"326000111_15": "「ボクたちが真に向き合わなければいけない敵……」",
	"326000111_16": "（いえ、ボクたちだけじゃない……他の並行世界も団結しないと、\\n　この危機を乗り越えることは難しい）",
	"326000111_17": "（今わかることといえば、これから始まる戦いは、\\n　これまで以上の熾烈なものになるということ……）",
	"326000111_18": "（ボクには、装者のように戦う力はないけれど、\\n　それでも何か、できることがきっとあるはず……）",
	"326000111_19": "「…………」",
	"326000111_20": "「ふう、やっと形になってきたわー」",
	"326000111_21": "（コアとその周りの回路はできたから、次はコンバータの\\n　組み込みとそのテスト、それに集音感度の調整――）",
	"326000111_22": "（流石の私でも、これには骨が折れるわ）",
	"326000111_23": "「……やっぱり、もう少しかかりそうね。\\n　はあ……もう１日は徹夜かしら？」",
	"326000111_24": "「了子さん、ちょっとギアのことで相談なんだけど――」",
	"326000111_25": "「奏ちゃん、いらっしゃい。\\n　ちょっとだけ手が離せないから、少し待っててくれるかしら？」",
	"326000111_26": "「ああ、構わないよ。ところで、それは何を作ってるんだ？\\n　ここのところずっと忙しそうだけど……」",
	"326000111_27": "「フフ、もう少しで完成だから、そうしたらわかるわ。\\n　もう、すっごい苦労したんだから」",
	"326000111_28": "「了子さんが苦労って、一体どんなものを……？」",
	"326000111_29": "「これなんだけど見覚えあるでしょ？」",
	"326000111_30": "「――ッ！？　それって――」",
	"326000111_31": "「フフ、見ての通り。前に知り合った協力者から\\n　送られてきたものを、使えるようにしていたの」",
	"326000111_32": "「時間のある時じゃないと、流石にこれは作っていられないしね」",
	"326000111_33": "「そんなものを送ってくるって、誰が――」",
	"326000111_34": "「――了子くん、聞こえるかッ！？」",
	"326000111_35": "「ええ。どうしたの？」",
	"326000111_36": "「ダンナ、何があったんだッ！」",
	"326000111_37": "「奏もそこにいたか。急いで発令所まで来てくれ。\\n　……カルマノイズが出現した」",
	"326000111_38": "「来たか。奏は？」",
	"326000111_39": "「既に現場に向かったわ。\\n　それで、カルマノイズが出たんでしょう？」",
	"326000111_40": "「ああ、モニターを見てくれ」",
	"326000111_41": "「……酷いわね」",
	"326000111_42": "「場所が悪かった。休日で、かつ昼間の繁華街だからな。\\n　今、全力で避難誘導に当たらせてはいるが……」",
	"326000111_43": "「……あの一件の後から、カルマノイズの出現が増えているわね」",
	"326000111_44": "「ああ、世界蛇の一件だな。\\n　奏からの報告書だと、こちらに出たのは影らしいが……」",
	"326000111_45": "「並行世界を丸ごと飲み込む蛇とその信奉者たちね……。\\n　終末思想の一種かしら」",
	"326000111_46": "「かもしれんな。だとしても、そんなものに巻き込まれる側は\\n　たまったものではないが」",
	"326000111_47": "「私たちは私たちで、やれることをやりましょう」",
	"326000111_48": "「ああ、そうだな。奏ッ！　現着したら作戦開始だッ！\\n　こちらの指示に従ってくれッ！」",
	"326000111_49": "「ああ、わかったよ。\\n　――奴が見えてきたッ！　出るぞッ！」",
	"326000111_50": "「Croitzal ronzell Gungnir zizzl――」",
	"326000111_51": "「相手が相手だ。\\n　――最初から全力でいくッ！」"
}